@import url('./variables.css');

.about-us {
  color: var(--secondary-color);
  padding: var(--padding-xxl) var(--padding-xl);
  text-align: center;
  background-image: url("../images/bg-about-us.jpg");
  background-repeat: no-repeat;
  object-fit: cover;
}

.about-us__container {
  max-width: 800px;
  margin: 0 auto;
}

.about-us__mission,
.about-us__vision,
.about-us__values {
  margin-bottom: var(--margin-xxl);
}

.about-us__title {
  font-size: var(--title-font-size-extra-big);
  font-weight: var(--title-font-weight);
  margin-bottom: var(--margin-xl);
  color: var(--secondary-color);
}

.about-us__text {
  font-size: var(--normal-text-font-size);
  line-height: 1.6;
  margin: 0 auto;
}

.about-us__list {
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.about-us__list-item {
  font-size: var(--normal-text-font-size);
  line-height: 1.8;
  color: var(--secondary-color);
  padding: var(--padding-sm) 0;
}

@media (min-width: 768px) {

  .about-us__text,
  .about-us__list-item {
    font-size: var(--subtitle-font-size);
  }
}

@media (min-width: 1440px) {
  .about-us {
    margin-bottom: 200px;
    background-color: var(--primary-color);
    background-image: none;
  }
  .about-us__container {
    width: 100%;
  }

  .about-us__title {
    font-size: var(--title-font-size-extra-big);
  }

  .about-us__text {
    font-size: var(--subtitle-font-size);
  }
}